html {

}
body {
color: #646464;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #646464;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #646464;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: normal 28px Cabin, Arial, Sans-serif;
color: #68ACDF;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: normal 23px Cabin, Arial, Sans-serif;
color: #68ACDF;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: normal 16px Cabin, Arial, Sans-serif;
color: #68ACDF;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: normal 14px Arial, Sans-serif;
color: #646464;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: normal 18px Cabin, Arial, Sans-serif;
color: #fff;
margin: 3px 0;
padding: 5px 10px;
background: #01244A;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: normal 18px Cabin, Arial, Sans-serif;
color: #68ACDF;
margin: 3px 0;
padding: 5px 10px;
background: url('/site/toothshop/images/basic_theme/h6.png') repeat-x scroll 0 0;;
border: solid 3px #E6F6FF;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#00244A;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #00244A;
}
a:active {
color: #00244A;
text-decoration: underline;
}
a:hover {
color: #00244A;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/toothshop/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: #01244A;
text-align:center;
}
.footerwrap {
width: 100%;
background: #69ACE0;
text-align:center;
}
.header {
width: 981px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 981px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 981px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 981px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#646464;
}
div.footer {
clear:both;
margin:0;
padding:5px 0;
width: 981px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #EC363A;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #ECF8FF;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } h5 a:link,
h5 a:visited
{
color: #ffffff;
} #c72.component_Template_Site {
 } h5 a:link,
h5 a:visited
{
color: #ffffff;
} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:normal;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 11px;
color: #666666;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart span.topcart_items {display:none;}
.mini_cart {
color: #666666;
}
.mini_cart div.mini_cart_message {
background: #EC363A;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #646464;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #D5F0FF; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #D5F0FF;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #D5F0FF;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } #c273
{
text-align: left;
padding-right: 20px;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c410 div.plain_content a,
#c410 div.plain_content
{
font: normal 11px arial;
color: #666666;
}
#c410 div.plain_content a
{
padding: 0 5px;
}
#c410
{
padding: 2px 5px 0 0 !important;
} #c429.component_ContentDisplay_Content {
 } #c429{padding: 20px 0 0;}#c429 h4{font-size: 16px;color: #ffffff;background: url('/site/toothshop/images/basic_theme/prefooter_specials.jpg') no-repeat scroll 0 0;padding-left: 45px;}#c429 table tr td p{padding-right: 50px;}#c429 table tr td,#c429 table tr td p{color: #ffffff;}#c429 table tr td:first-child{padding-right: 0px;}#c429 table tr td:last-child a:first-of-type img{margin-right: 20px;}#c429 h2{color: #ffffff;background: url('/site/toothshop/images/basic_theme/prefooter_call.gif') no-repeat scroll 0 5px;padding-left: 30px;margin: 0 0 10px;font-family: arial;}#c429 h3{margin: 0 0 10px;} #c530.component_ContentDisplay_Content {
 } #c530{padding: 25px 0 0 !important;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #DCDCDC;
border-radius: 0;
padding: 3px;
width: 139px;
}
.search_criteria {
border: medium none;
background: transparent;
width: 117px !important;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272 form{margin: 0;}#c272{float: right;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409{padding-top: 20px !important;} #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501 div.menu a,
#c501 div.menu,
#c501 div.copyright a,
#c501 div.copyright
{
font: 11px tahoma;
}
#c501
{
padding: 10px 0 !important;
} #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #fff;
float: left;
}
.copyright {
clear:both;
color: #fff;
}
.copyright a {
color: #fff;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148{text-align: right;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #fff;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #ffffff;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.header_inner {
background:transparent ;
height:112px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } #c150 img#logo
{
left: -2px;
bottom: -1px;
} .content_tabs li.tab a{
font-family:arial;
font-size: 13px;
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/toothshop/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/toothshop/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/toothshop/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#00244A;
}
.content_menubar a:active {color:#00244A;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#00244A;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 245px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 ul li.tab > a
{
line-height: 35px;
text-transform: uppercase;
padding-right: 17px !important;
}
#c120 ul li.tab:first-child > a
{
padding-left: 0;
}
#c120 nav
{
margin-left: 20px;
}
.ct_dropdown.ct_show {
background:#fff;
box-shadow: 1px 1px 6px rgba(0,0,0, 0.5);
border: 0;
border-radius:0 6px 6px 6px;
margin-top: -0px;
padding: 10px;
width: auto !important;
}
.ct_dropdown h3 {
border-bottom: 1px solid #C8DEE2;
padding-left: 0;
}
.ct_dropdown li {
padding: 8px 8px 8px 18px !important; }
.content_tabs ul li.ct_dropdown_open {
box-shadow: 1px 1px 6px rgba(0,0,0, 0.5);
border: 1px solid transparent;
border-radius: 6px 6px 0 0;
}
.content_tabs .ct_dropdown_open > a {
border-radius: 6px 6px 0 0;
margin-bottom: 0px; background: #fff url("/site/toothshop/images/basic_theme/mega-down-hover.png") 6px 15px no-repeat !important;
margin-bottom: -1px;
position: relative;
z-index: 20001; color: #00244A;
padding-left: 20px !important;
}
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.content_tabs ul {
padding-left:10px;
}
.ct_has_dropdown > a {
background: url("/site/toothshop/images/basic_theme/mega-down-regular.png") 6px 15px no-repeat !important;
padding-left: 20px !important;
}
.ct_dropdown h3 a { color: #00244A !important;
font: bold 15px Arial, Sans-serif !important;
text-transform: capitalize;
padding-right: 60px !important;;
}
.ct_dropdown .ct_dropdown_children a
{
color: #68ACDF;
font: normal 13px arial !important;
}
.ct_dropdown .ct_dropdown_children li
{
padding: 0 !important;
}
.ct_dropdown .ct_dropdown_children a:hover
{
color: #68ACDF;
text-decoration: underline;
}
.ct_dropdown_subcat
{
width: auto !important;
}
.ct_dropdown_col
{
border-right: 1px dotted #BBBBBB;
margin: 0 5px 0 0;
padding: 0 5px 0 0!important;
}
.ct_dropdown > div:last-child
{
border-right: 0;
margin: 0 !important;
padding: 0 !important;
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
